{
    "name" : "访客机H5",
    "appid" : "__UNI__BB8BA25",
    "description" : "访客机H5",
    "versionName" : "1.8.4",
    "versionCode" : "100",
    "transformPx" : false,
    "app-plus" : {
        "usingComponents" : true,
        "nvueStyleCompiler" : "uni-app",
        "compatible" : {
            "ignoreVersion" : true
        }
    },
    "mp-weixin" : {
        "appid" : "wx04dd806ca2843cc1",
        "setting" : {
            "urlCheck" : true,
            "es6" : false,
            "minified" : true
        },
        "usingComponents" : true
    },
    "h5" : {
        "title" : "访客机H5",
        "devServer" : {
            "https" : false
        },
        "router" : {
            "mode" : "history",
            "base" : "/visitore/"
        }
    },
    "permissions" : {
        "CAMERA" : {},
        "WRITE_EXTERNAL_STORAGE" : {}
    }
}
